×

Avertissement

La version 8.0.13 est disponible pour l'extension Akeeba Backup Core package, mais elle nécessite au moins la version de PHP 7.2 alors que votre système n'utilise que la version 5.6.40

La version 7.4.0.1 est disponible pour l'extension Akeeba Backup Core package, mais elle nécessite au moins la version de PHP 7.1 alors que votre système n'utilise que la version 5.6.40

×

Annonce

Ne peut lancer la fonction mail.

Deux rubriques principales de formations existent à notre niveau:

  • Formation sur les outils bureautiques et Systèmes d'exploitations(windows debutants et avancé, linux debutants et avancés);
  • Formation sur la programmation, la conception des logiciels
  • Autres formations sur demandes